import request from './request';
 
// 商城是否开启
export function getShopStatus(params) {
	return request({
	  url: `bizParam/findMallParam`,
	  method: 'post',
	  data: params
	})
}
// 员工是否开启商城列表
export function getShopUserParamList(params) {
	return request({
	  url: `bizParam/findMallUserParam`,
	  method: 'post',
	  data: params
	})
}
// 查询本人商城状态
export function getShopUserParam(params) {
	return request({
	  url: `bizParam/findMyMallParam`,
	  method: 'post',
	  data: params
	})
}
// 更新人员商城状态
export function updateShopUserParam(params) {
	return request({
	  url: `bizParam/updateMallUserParam`,
	  method: 'post',
	  data: params
	})
}